I:fluid_stack&fluid:ad_astra:cryo_fuel
T:{Count:1b,id:"farmersrespite:long_gamblers_tea"}
I:fluid_stack&fluid:farmersrespite:long_gamblers_tea
T:{Count:1b,id:"casualness_delight:spicy_strips"}
I:net.minecraft.world.effect.MobEffectInstance&effect:minecraft:strength
I:net.minecraft.world.effect.MobEffectInstance&effect:tombstone:frostbite
T:{Count:1b,id:"difficultraids:invisibility_totem"}
I:net.minecraft.world.effect.MobEffectInstance&effect:illageandspillage:preserved
T:{Count:1b,id:"thermal:basalz_powder"}
T:{Count:1b,id:"thermal:basalz_rod"}
T:{Count:1b,id:"avaritia:infinity_sword",tag:{mode:{}}}
I:net.minecraft.world.effect.MobEffectInstance&effect:minecraft:bad_omen
I:net.minecraft.world.effect.MobEffectInstance&effect:minecraft:weakness
I:net.minecraft.world.effect.MobEffectInstance&effect:cofh_core:shocked
T:{Count:1b,id:"minecraft:dark_oak_door"}
T:{Count:1b,id:"woot_revived:stygian_dust"}
T:{Count:1b,id:"woot_revived:stygian_ingot"}
T:{Count:1b,id:"woot_revived:guide"}
T:{Count:1b,id:"woot_revived:copper_magmator"}
T:{Count:1b,id:"woot_revived:heart"}
T:{Count:1b,id:"woot_revived:layout"}
T:{Count:1b,id:"woot_revived:item_infuser"}
T:{Count:1b,id:"woot_revived:factory_base"}
T:{Count:1b,id:"woot_revived:creative_tank"}
T:{Count:1b,id:"woot_revived:creative_power"}
T:{Count:1b,id:"astral_mekanism:enchanted_metallurgic_infuser"}
T:{Count:1b,id:"minecraft:experience_bottle"}
T:{Count:1b,id:"woot_revived:copper_xp_upgrade"}
T:{Count:1b,id:"woot_revived:iron_xp_upgrade"}
I:fluid_stack&fluid:woot_revived:vitality_fuel_fluid
I:fluid_stack&fluid:woot_revived:mob_tears_fluid
I:fluid_stack&fluid:woot_revived:enchanted_fluid
I:fluid_stack&fluid:woot_revived:pure_dye_fluid
T:{Count:1b,id:"minecraft:bamboo"}
T:{Count:1b,id:"minecraft:amethyst_cluster"}
T:{Count:1b,id:"minecraft:dark_oak_leaves"}
T:{Count:1b,id:"minecraft:deepslate_redstone_ore"}
T:{Count:1b,id:"minecraft:redstone_ore"}
T:{Count:1b,id:"minecraft:oak_log"}
T:{Count:1b,id:"minecraft:stripped_acacia_log"}
T:{Count:1b,id:"minecraft:dark_oak_fence_gate"}
T:{Count:1b,id:"minecraft:stripped_oak_log"}
T:{Count:1b,id:"minecraft:mangrove_button"}
T:{Count:1b,id:"minecraft:stripped_birch_wood"}
T:{Count:1b,id:"minecraft:stripped_birch_log"}
T:{Count:1b,id:"minecraft:birch_wood"}
T:{Count:1b,id:"minecraft:oak_door"}
T:{Count:1b,id:"minecraft:dark_oak_trapdoor"}
T:{Count:1b,id:"minecraft:dark_oak_fence"}
T:{Count:1b,id:"minecraft:oak_wood"}
T:{Count:1b,id:"minecraft:bamboo_pressure_plate"}
T:{Count:1b,id:"minecraft:jungle_log"}
T:{Count:1b,id:"minecraft:birch_planks"}
T:{Count:1b,id:"minecraft:stripped_oak_wood"}
T:{Count:1b,id:"cyclic:inventory_cake"}
T:{Count:1b,id:"thermal:device_composter"}
T:{Count:1b,id:"applied_extended_crafting:table_basic_pattern_provider"}
T:{Count:1b,id:"applied_extended_crafting:table_advanced_pattern_provider"}
T:{Count:1b,id:"actuallyadditions:crafter_on_a_stick"}
T:{Count:1b,id:"thingamajigs:thingamajig_glob"}
T:{Count:1b,id:"avaritia:sculk_crafting_table"}
T:{Count:1b,id:"minecraft:crafting_table"}
T:{Count:1b,id:"minecraft:bamboo_planks"}
T:{Count:1b,id:"minecraft:pale_oak_slab"}
T:{Count:1b,id:"enigmaticlegacy:cosmic_cake"}
T:{Count:1b,id:"minecraft:enchanted_book",tag:{StoredEnchantments:[{id:"l2complements:cubic_digging",lvl:1}]}}
T:{Count:1b,id:"minecraft:copper_ore"}
T:{Count:1b,id:"minecraft:barrier"}
T:{Count:1b,id:"minecraft:deepslate_copper_ore"}
T:{Count:1b,id:"ae2:meteorite_compass"}
T:{Count:1b,id:"crystalcraft_unlimited_java:meteorite_axe",tag:{Damage:0}}
T:{Count:1b,id:"crystalcraft_unlimited_java:meteorite_pickaxe",tag:{Damage:0}}
T:{Count:1b,id:"crystalcraft_unlimited_java:neon_upgrade"}
T:{Count:1b,id:"even_more_magic:rainbow_meteorite_ring"}
T:{Count:1b,id:"even_more_magic:meteoirite_enchantinuuxxreenatiuurutunium_powder_ore"}
T:{Count:1b,id:"crystalcraft_unlimited_java:meteorite"}
T:{Count:1b,id:"golden_foods:golden_cake"}
T:{Count:1b,id:"golden_foods:enchanted_golden_cake"}
T:{Count:1b,id:"minecraft:torch"}
T:{Count:1b,id:"extendedae_plus:entity_speed_ticker"}
T:{Count:1b,id:"torcherino:double_compressed_torcherino"}
T:{Count:1b,id:"torcherino:torcherino"}
T:{Count:1b,id:"redstonecg:colorful_lamp_indicator"}
T:{Count:1b,id:"dazzle:gray_pulsating_analog_lamp"}
T:{Count:1b,id:"dazzle:magenta_classic_digital_lamp"}
T:{Count:1b,id:"create:sturdy_sheet"}
T:{Count:1b,id:"ape:dragonsteel_ingot_casing"}
T:{Count:1b,id:"ape:encased_dragonsteel_ingot"}
T:{Count:1b,id:"projecttimemaster:time_watch_mk8"}
T:{Count:1b,id:"justsomeswitches:switches_lever"}
T:{Count:1b,id:"justsomeswitches:basic_lever_inverted"}
T:{Count:1b,id:"coffee_delight:mr_clever"}
T:{Count:1b,id:"minecraft:oak_planks"}
T:{Count:1b,id:"minecraft:stripped_acacia_wood"}
T:{Count:1b,id:"minecraft:tropical_fish_bucket"}
T:{Count:1b,id:"l2complements:totemic_gold_ingot"}
T:{Count:1b,id:"geosmelt:galaxy_core",tag:{Damage:0}}
T:{Count:1b,id:"geosmelt:nature_core"}
T:{Count:1b,id:"minecraft:totem_of_undying"}
T:{Count:1b,id:"l2complements:life_essence"}
